@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

#hero > .container {
    color: lightgray;
}

h1 {
    
    line-height: 110%;
    letter-spacing: -0.1.5%;
}
#hero > *>  h1, p {
    font-weight: 500 !important;
}


.blockquote-footer {
    font-size: 1.25rem;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
}
.schedule_appt {
    background-color: #35424a !important;
    opacity: 0.75 !important;
    border: none !important;
    font-weight: 500 !important;
}
body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    transition: all 0.3s ease-in-out;
    padding-top: 70px;
}
.container {
    width: 90%;
    margin: auto;
    overflow: hidden;
}
.navbar {
    background: linear-gradient(to right, #35424a, #1f2429);
    color: white;
    padding: 20px 0;
    min-height: 70px;

}

.brand-logo {
    max-height: 44px;
    padding: none;
    margin: none;
}
.navbar a {
    color: white !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500 !important;
    transition: color 0.3s ease-in-out;
}

.navbar a:hover {
    color: #1f2429 !important;
}

section {
    padding: 20px 0;
    overflow: hidden;
    max-width: 1200px;
    margin: 0 auto;
}
section h2 {
    font-size: 36px;
    margin-bottom: 20px;
}
footer {
    background: linear-gradient(to right, #35424a, #1f2429);
    color: white;
    text-align: center;
    padding: 30px;
    margin-top: 20px;
}

#social a {
    text-decoration: none;
}
